pplik {spatial} | R Documentation

## Pseudo-likelihood Estimation of a Strauss Spatial Point Process

### Description

Pseudo-likelihood estimation of a Strauss spatial point process.

### Usage

    pplik(pp, R, ng=50, trace=FALSE)

### Arguments

`pp` | a pp object
`R` | the fixed parameter `R`
`ng` | use a `ng` x `ng` grid with border `R` in the domain for numerical integration.
`trace` | logical? Should function evaluations be printed?

### Value

estimate for `c` in the interval [0, 1].

### References

Ripley, B. D. (1988) Statistical Inference for Spatial Processes. Cambridge.

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`Strauss`

### Examples

    pines <- ppinit("pines.dat")
    pplik(pines, 0.7)

[Package spatial version 7.3-3 Index]